Subject: Job | Tech Support Remote Screening
From: ROHIT KUMAR <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 21:41:09 +0530

Dear Sir,

"Greetings"

I just got your mail and I have gone through the test which was really good
and I have tried my best even after being out of practice as I only have
the theoretical and lab experience. I have done the certification course
from the Oxford Software Institute, Pitam Pura Center,  and I think I can
learn desktop computer hardware & Networking related things faster.

Thanks & Regards
Rohit Kumar
M: 9599445665
E-mail: [email-masked]